
Infrastructure - Task #2585

Update Use Case 09

2012-04-09 16:11 - Skye Roseboom

Status: In Progress Start date: 2012-04-09

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 30%

Category: d1_replication Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version:    

Description

Update Use Case 09 and sequence diagram to show accurate implementation details of replication auditing.

History

#1 - 2012-04-10 20:30 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-06-26 18:27 - Skye Roseboom

- Milestone changed from CCI-1.0.0 to CCI-1.2

#3 - 2012-10-05 15:18 - Chris Jones

- Target version set to Sprint-2012.41-Block.6.1

#4 - 2012-10-24 18:12 - Skye Roseboom

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.46-Block.6.3

#5 - 2012-12-04 14:31 - Robert Waltz

- Target version changed from Sprint-2012.46-Block.6.3 to 2013.2-Block.1.1

#6 - 2013-03-01 19:06 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to 2013.14-Block.2.3

#7 - 2013-05-15 15:10 - Skye Roseboom

- Target version changed from 2013.14-Block.2.3 to 2013.18-Block.3.1

#8 - 2013-05-15 15:12 - Skye Roseboom

- Target version changed from 2013.18-Block.3.1 to 2013.20-Block.3.2

#9 - 2013-08-02 17:26 - Skye Roseboom

- Target version changed from 2013.20-Block.3.2 to 2013.33-Block.4.4

#10 - 2013-09-11 16:50 - Skye Roseboom

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#11 - 2014-01-06 22:55 - Robert Waltz

- Target version changed from 2013.37-Block.5.2 to 2014.6-Block.1.3
#12 - 2014-03-14 18:27 - Robert Waltz

- Target version deleted (2014.6-Block.1.3)

#13 - 2014-03-14 18:45 - Robert Waltz

- Target version set to 2014.14-Block.2.3

#14 - 2014-03-14 18:45 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.16-Block.2.4

#15 - 2014-05-05 21:48 - Skye Roseboom

- Target version changed from 2014.16-Block.2.4 to 2014.22-Block.3.3

#16 - 2014-07-14 17:07 - Skye Roseboom

- Status changed from In Progress to Testing

#17 - 2014-07-31 21:57 - Robert Waltz

- Target version deleted (2014.22-Block.3.3)

#18 - 2014-09-11 15:47 - Skye Roseboom

- Status changed from Testing to In Progress

- Parent task deleted (#1817)
